/*common css starts*/

html { font-size: 62.5% }
body { box-sizing: border-box; color: #000; font-family: 'Poppins', sans-serif; font-size: 18px; margin: 0 auto; padding: 0; line-height: 24px; font-weight: 400; }
h1, h2, h3, h4, h5, h6 { margin: 0; font-weight: 600; }
h2, h3, h4, h5, h6 { margin: 0; font-weight: 500; }
a {text-decoration: none;outline: 0;cursor: pointer;font-weight: 300;}
ul, ol { list-style: none; margin: 0 }
.wrapper { width: 100%; max-width: 1260px; margin: 0 auto; position: relative; overflow: hidden; border: 0 solid #1b99d9; padding: 0 20px; box-sizing: border-box; display: block }
section { float: left; width: 100%; padding: 90px 0 }
.static { overflow: hidden }
h2 { font-size: 38px; line-height: 55px; color: #205cba; font-weight: 500; }
h2 sup {font-size: 28px;position: relative;top: 4px; }
p { font-size: 17px; line-height: 32px; font-weight: 400; }
p sup { font-size: 16px; }
sup { line-height: initial; }
/*common css ends*/



/*banner css start*/
.content {
    position: absolute;
    top: 25%;
    left: 10%;
    /* -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%); */
    padding-left: 0;
}
.content .logo{
    width: 270px;
    height: 39px;
    display: inline-flex;
    margin-top: 2px;
    background-size: contain;
}
.content h1{
    /* width: 65%; */
    color: #fff;
    font-weight: 400;
    font-size: 25px;
    line-height: 50px;
    /* min-height: 240px; */
    margin-top: 18px;
}
.content p{
    color: #fff;
    min-height: 214px;
    font-size: 14px;
    margin-top: 2px;
}
.content .dots-flashing span{
    font-size: 20px;
    color: #fff;margin-right:5px;
}
.dots-flashing {
    display: flex;
    justify-content: left;
    align-items: center;
    gap: 4px;
}
/* .dots-flashing span{color:#fff;font-family:"Bebas Neue",sans-serif;font-size:32px;font-weight:400;font-style:normal} */
.dots-flashing{display:flex;justify-content:left;align-items:center;gap:4px}
.dot{width:5px;height:5px;background-color:#fff;border-radius:50%;animation:loading 2s infinite;margin:10px 0 0;border-radius:3px}

.dot:nth-child(1) { animation-delay: 0s; }
.dot:nth-child(2) { animation-delay: 0.67s; } 
.dot:nth-child(3) { animation-delay: 1.34s; } 

/* @keyframes loading {
    0%   { background-color: #E8C72B; }
    33.33%  { background-color: #fff; }
    100% { background-color: #fff; }
} */
.splash section.banner-section{padding: 0;}
.banner-section{background-color:#192E2F;background:#0F1D20 url(https://static.idriveonlinebackup.com/spaces/source/images/splash_screen.jpg) no-repeat;background-size:cover;background-position: center;width: 100vw;height: 100vh;object-fit: fill;}
@media (max-width: 980px) {
    .content p{
        min-height: 80px;
    }
}
@media (max-width: 650px) {
    .content {
        position: absolute;
        top: 25%;
        left: 0;
        padding: 0 25px 0 25px;
    }
}

@media (min-width: 1650px) {
    .content p {
        font-size: 17px;
        margin-top: 6px;
    }
}